.news-trck1 .nws-trk-ticker {
        background: #ffffff;
    }

        .news-trck1 .nws-trk-ticker .kp-headline-title {
            float: left;
            display: inline-block;
            font-size: 16px;
            margin: 0;
            color: #3b3b3b;
            /*padding: 13px 0 15px;*/
            padding: 10px 5px 13px;
            position: relative;
            text-transform: uppercase;
        }

            .news-trck1 .nws-trk-ticker .kp-headline-title span {
                font-weight: 400;
            }

        .news-trck1 .nws-trk-ticker .clearfix::before, .clearfix::after {
            content: '.';
            display: block;
            overflow: hidden;
            visibility: hidden;
            font-size: 0;
            line-height: 0;
            width: 0;
            height: 0;
        }

        .news-trck1 .nws-trk-ticker .kp-headline dd {
            display: block;
            float: left;
            margin: 0 100px;
            padding: 10px 10px;
            color: #fff;
        }

        .news-trck1 .nws-trk-ticker .kp-headline {
            float: left;
            width: 620px;
            margin-left: 10px;
        }

        .news-trck1 .nws-trk-ticker .caroufredsel_wrapper {
            margin-bottom: 0px !important;
        }

        .news-trck1 .nws-trk-ticker .kp-headline dd a {
            color: #222;
            font-size: 14px;
        }